﻿body {
	color:#000000;	
	background-color:rgb(255,255,255);
	text-align:center;
}

div {
	background-color:rgb(255,128,0);
	width:400px;
	padding:10px;
	text-align:center;
	border: 1px solid rgb(255,128,0);
	margin: 30px auto;
}

td#Join {
	width:380px;
	text-align:center;
	align:center;
}

td#title {
	width:120px;
	text-align:center;
}

td#item {
	width:280px;
	align:center;
}

table {
	width:400px;
	/*
	 background-color:#FF00FF;
	 */

}

#Button {
	width:80px;
}

#LoginID {
	ime-mode:disabled;
}

